body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-image: url(img/bg.jpg);
	background-repeat: repeat-x;
	background-color: #FCF7ED;
}
a {
	text-decoration:none;
	color:#666666;
}
a img{
	text-decoration: none;
	border: 0px none Navy;
}

#omot {
	text-align: left;
	width: 900px;
	margin-top: 38px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 600px;
	border: 2px solid #FCF7ED;
	background-color: #f0e8d3;
}
#logo {
	float: left;
	height: 110px;
	width: 900px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #FCF7ED;
}
#footer {
	background-color: #F8D088;
	text-align: right;
	float: left;
	height: auto;
	width: 895px;
	margin-top: 10px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-family: Tahoma;
	font-size: 9px;
	line-height: 1.2em;
	color: #FCF7ED;
}

#izbornik {
	float: left;
	height: 480px;
	width: 178px;
	background-color: #FCF7ED;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#data {
	float: left;
	height: 360px;
	width: 700px;
	background-color: #F0E8D3;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FCF7ED;
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Tahoma;
	font-size: 12px;
	line-height: 1.2em;
	color: #7A6240;
	padding-bottom: 10px;
}
#index_pic {
	float: left;
	height: 360px;
	width: 468px;
	margin-right: 10px;
}

#index_txt {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	float: left;
	height: 360px;
	width: 222px;
}
#smjestaj {
	float: left;
	height: 360px;
	width: 700px;
	line-height: 1.2em;
}
#smjestaj_txt {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 1.2em;
	text-align: left;
	clear: left;
	float: left;
	height: auto;
	width: 700px;
	margin-bottom: 10px;
}
#smještaj_pic {
	float: left;
	height: auto;
	width: 350px;
	padding-top: 15px;
}
#galerija_txt {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 1.2em;
	float: left;
	height: 360px;
	width: 222px;
	text-align: center;
}
#galerija_s {
	float: left;
	height: 54px;
	width: 72px;
	margin-right: 2px;
	margin-bottom: 2px;
}


#misija {
	text-align: center;
	float: left;
	height: auto;
	width: 222px;
}


#izbornik1 {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #7A6240;
	text-align: center;
	float: left;
	height: 17px;
	width: 168px;
	margin-bottom: 2px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #F8D088;
}
#izbornik2 {
	float: left;
	height: 132px;
	width: 168px;
	padding-top: 84px;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #F8D088;
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #7A6240;
	text-align: center;
}
#izbornik0 {
	background-color: #F8D088;
	float: left;
	height: 100px;
	width: 178px;
	margin-bottom: 2px;
}
#slikice1 {
	float: left;
	height: 100px;
	width: 118px;
	margin-right: 2px;
}
#slikice2 {
	float: left;
	height: 100px;
	width: 120px;
}
#usluge {
	float: left;
	height: 360px;
	width: 700px;
}
